Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
portsmodel::Port::DeviceTypeWithId Struct Reference

## Public Attributes
DeviceTypeId | id
| device type ID
string | type
| device type string

## Detailed Description

Definition at line 45 of file Port.idl.

## Member Data Documentation

## ◆ id

DeviceTypeId portsmodel::Port::DeviceTypeWithId::id

device type ID

Definition at line 46 of file Port.idl.

## ◆ type

string portsmodel::Port::DeviceTypeWithId::type

device type string

Definition at line 47 of file Port.idl.

The documentation for this struct was generated from the following file:

- Port.idl